/*
Theme Name: YEWS Flawless Theme
Description: Customisation of Flawless theme 
Author: Your Easy Web Solutions
Author URI: http://yews.com.au
Template: flawless-v1-18
Version: 1.18
*/

@import url("../flawless-v1-18/style.css");

::selection{ background:#752582 !important; color:#fff; }

/* .home .gdlr-header-wrapper { position: absolute !important; width: 100%; }
.home .gdlr-header-inner,
.home .top-navigation-wrapper{ border:none !important; padding: 1px; background: rgba(255,255,255,.7) !important; } */
.gdlr-header-inner, .top-navigation-wrapper{ border:none !important; padding: 1px; background: #fff !important; }
.home .gdlr-fixed-menu { background: #fff !important; }

.sf-menu > li > a, .gdlr-main-menu > .gdlr-normal-menu .sub-menu {
  font-size: 14px !important;
  text-transform: uppercase;
  font-weight: 500;
}

.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-navigation-slide-bar {
  left: 0px !important;
  width: 0px !important;
}

.gdlr-page-title-wrapper .gdlr-page-title {
  font-weight: 700;
  /* text-shadow: #DBC5DF 2px 2px 0px; */
  color:#fff !important;
}

.gdlr-page-title-wrapper {
  background-size: cover !important;
  background:#95BC16!important;
  background-image: none !important;
}

.button-about-me .gdlr-button {
  border-radius: 0px !important;
}

#kris-pic .gdlr-frame.frame-type-circle {
  border: #712383 7px solid !important;
}

#blog-name {
  margin-bottom: -40px !important;
}

.gdlr-blog-full .gdlr-blog-thumbnail img {
  margin: 0px;
}

.gdlr-blog-content {
  border-bottom: #e5e5e5 1px solid !important;
  padding-bottom: 20px !important;
}

.gdlr-blog-full .excerpt-read-more {
  font-weight: bold;
}

.gdlr-blog-full .gdlr-blog-title {
  font-size: 24px !important;
}

#testimonial-text .gdlr-testimonial-item .testimonial-content, #testimonial-text .gdlr-testimonial-item .testimonial-position {
  color: #fff !important;
}

#testimonial-text .gdlr-testimonial-item .testimonial-author {
  color: #8bba24 !important;
}

.nav-container.style-1 .flex-direction-nav a {
  color: #fff !important;
  background: #8bba24 !important;
}

.gdlr-image-link-shortcode .gdlr-image-link-overlay, .portfolio-thumbnail .portfolio-overlay {
  background-color: transparent !important;
}

.gdlr-image-link-shortcode .gdlr-image-link-icon, .portfolio-thumbnail .portfolio-icon {
  background-color: transparent !important;
  color: transparent !important;
}

.book-button .gdlr-button {
  border-radius: 0px !important;
  width: 90%;
  text-align: center;
}

.gdlr-testimonial-item-wrapper .gdlr-item-title-wrapper .gdlr-item-title {
  font-size: 18px;
  font-weight: 700;
}

.Divider {
  margin: 60px auto 0 auto;
  width: 100%;
  max-width: 1366px;
  height: 41px;
  line-height: 32px;
  background: url(http://www.krisbarrett.com.au/wp-content/uploads/2015/05/Divider.png) top center repeat-x;
  overflow: hidden;
  text-align: center;
}

.Divider-Center {
  padding: 0 22px;
  background: #FFF;
  font-weight: 400;
  font-size: 28px;
  text-transform: lowercase;
  display: inline-block;
  vertical-align: top;
  color: #712383;
}

.kris-name {
  font-family: Dancing Script;
  font-size: 50px;
  font-weight: 500;
}

#frontline-form {
  overflow: visible !important;
  position: relative!important;
  margin-top: -100px !important;
  z-index: 999!important;
  /* background: rgba(113, 35, 131, 0.37) !important; */
}

#frontline-form h3 {
  line-height: 0px;
  padding-bottom: 10px;
}

#under-optin .gdlr-item-title-wrapper.pos-center .gdlr-item-title, #above-optin {
  color: #fff !important;
  font-size: 28px !important;
  font-weight: 600;
  /* text-shadow: #000 2px 1px 2px; */
  padding-top: 0px;
  line-height: 25px;
  margin-top: -35px;
}

.home-optin { 
  margin:0px auto;
  width:76%;       
 }

.home-optin .optin-form {
  margin-top: -28px;
  text-align: center !important;
}

.home-optin .optin-form input[type="text"], .home-optin .optin-form input[type="email"] {
  width: 30%;
  float: left;
  margin-right: 20px;
  font-size: 16px;
  margin-top: 8px !important;
}

.home-optin .optin-form input[type="submit"] {
  background-color: #8bba24;
  float: left;
  padding: 16px 53px;
  border-radius: 0px;
  font-size: 20px;
  margin-right: 0px;
  margin-top: 9px !important;
  margin-bottom: 15px;
}

#box .box-1-text {
  background: #712383;
  color: #fff;
  padding: 20px;
  margin-top: -28px;
  font-weight: 600;
  font-size: 21px;
}

#box .gdlr-button {
  border-radius: 0px !important;
  font-size: 18px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: -20px;
}

.knowmore select {
  width: 105%;
  padding: 18px 13px;
  background: #F5F5F5;
  border: none;
  color: #A9A9A9;
}

.resources-title {
  margin-top: -63px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

.resources-title a {
  color: #712383;
  text-decoration: underline;
}

.free-resources-optin .optin-form input[type="submit"] {
  background-color: #8bba24;
  float: none !important;
  padding: 10px 30px;
  border-radius: 3px;
  font-size: 16px;
  margin-top: 10px;
}

.free-resources-optin .optin-form input[type="email"], .free-resources-optin .optin-form input[type="text"] {
  margin-top: 10px !important;
  width: 60%;
  float: none !important;
  display: block;
  margin-right: 0px;
  font-size: 16px;
}

.gdlr-testimonial-item.plain-style .testimonial-author, .gdlr-testimonial-item.plain-style .testimonial-position {
  font-size: 14px;
}

#buy p {
  color: #fff !important;
}

#buy .gdlr-button, #buy-2 .gdlr-button {
  border-radius: 0px;
  font-size: 16px;
}

#thank-you {
  color: #ffffff !important;
}


/*Responsive*/

@media only screen and (max-width: 1080px) {
.gdlr-navigation {
  margin-top: 10px !important;
}

.home-optin {
  width: 95% !important;
}

.home-optin .optin-form input[type="text"], .home-optin .optin-form input[type="email"] {
    width: 95% !important;
    float: left;
}

.home-optin .optin-form input[type="submit"] {
    padding: 16px 39px !important;
    float:none !important;
}

#frontline-form { 
  margin-top: 0px !important;
  background: rgba(113, 35, 131, 1) none repeat scroll 0% 0% !important;
}

#box .box-1-text {
  font-size: 18px !important;
}
}

@media only screen and (max-width: 959px) {
.sf-menu > li > a, .gdlr-main-menu > .gdlr-normal-menu .sub-menu {
  font-size: 12px !important;
  text-transform: uppercase;
  font-weight: 600;
}

.home .gdlr-header-wrapper {
    position: relative !important;
}

#above-optin {
  font-size: 20px !important;
}

#under-optin .gdlr-item-title-wrapper.pos-center .gdlr-item-title {
  font-size: 20px !important;
}

.knowmore select {
  width: 108% !important;
}

#box .box-1-text {
  font-size: 16px !important;
}
}

@media only screen and (max-width: 768px)
{

.home .gdlr-header-wrapper {
    position: relative !important;
}

.home-optin {
  width: 95% !important;
}

.home-optin .optin-form input[type="text"], .home-optin .optin-form input[type="email"] {
    width: 95% !important;
    float: left;
}

.home-optin .optin-form input[type="submit"] {
    padding: 16px 39px !important;
    float:none !important;
}

#frontline-form { 
  margin-top: 0px !important;
  background: rgba(113, 35, 131, 1) none repeat scroll 0% 0% !important;
}

.knowmore select {
  width: 108% !important;
}
}

@media only screen and (max-width: 414px)
{

.home .gdlr-header-wrapper {
    position: relative !important;
}

.home-optin {
  width: 90% !important;
}

.home-optin .optin-form input[type="text"], .home-optin .optin-form input[type="email"] {
    width: 90% !important;
    float: left;
}

.home-optin .optin-form input[type="submit"] {
    padding: 16px 39px !important;
}

#frontline-form { 
  margin-top: 0px !important;
}

.knowmore select {
  width: 108% !important;
}
}

.page-id-29 #hidden-archived {display: none;}

/* YEWS Contact Form */
small {font-size: 0.8em;}
input[type="text"],input[type="tel"], input[type="url"], input[type="email"] {padding: 19px 15px!important;width: 100%;color: #a3a3a3;background-color: #f5f5f5;border: 0px;outline: none;max-width: 100%;}

div.policy{}
div.policy ul{margin:0; padding:0;}
div.policy ul li{display:inline; list-style:none;}
div.policy ul li a{ color:#fff; text-decoration:none;}
div.policy ul li a:hover{color:#fff000; text-decoration:underline;}

.yews-wp {display: inline-block;overflow: hidden;border: 1px solid #fff!important;border-radius: 3px;padding: 6px;width: 0px;margin: 0 0px -3px 5px;}
.yews-wp:hover {background:#ccc;}